Background Image

FORUM

조회 수 16058 추천 수 0 댓글 2
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
여러 글을 검색해보니
solaris 는 지원을 하는 것 같고
hp-unix 는 지원을 하지 않는 것 같은데,

solaris 는 최신버전까지 완벽히 지원을 하는 건가요??


그리고 밑에 답변 만족도 선택하는게 에러 뜨네요.;
  • ?
    Prototype 2009.02.03 22:41
    저희 제품에 관심을 가져 주셔서 감사합니다.
    최신 버전인 2008버전은 현재 Windows와 x86 linux플렛폼만 제공 되고 있습니다.
    현재 sparc 솔라리스용으로 제공되는 버전은 7.3 버전이 있고, x86 솔라리스용으로는 7.1 버전을 사용 하실 수 있습니다.
    또한 HP-UX 플랫폼용 버전도 7.1버전으로만 제공되고 있습니다. 
    솔라리스는 10버전까지 지원을 하고 있습니다.  
  • ?
    tekkal 2009.02.03 22:49
    네- 답변 감사합니다-

  1. CUBRID 사용자를 위한 DBeaver 도구 출시 안내

  2. SQLGate for CUBRID 영구 무료 라이선스 제공

  3. 이젠 매니저가 ㅠㅠ

  4. 메니지먼트 접속 불가 문제

  5. UPDATE/INSERT를 한번에 하는 쿼리 질문드립니다.

  6. 어찌해서 설치는됫는데...

  7. 오라클의 contains()문과 비슷한 기능을 소개해주세요

  8. ODBC 이용 데이터 입력 중에 ...

  9. 어찌해서 설치는됫는데..

  10. 큐브리드설치에러;;

  11. 큐브리드 메니져로 쿼리 결과 조회시#2

  12. [질문]재설치 실패...

  13. VB ADO 사용 관련 문의를 드립니다.

  14. 큐브리드 메니져로 쿼리 결과 조회시

  15. OLEDB 연결 시 에러 발생

  16. 프로그램 개발 후 배포 관련

  17. cubrid 2008 windows버전에서의 CUBRID_Service_Tray 실행오류

  18. [질문]큐브리드 설치관련입니다.

  19. [replication] 성능에 대한 질문입니다.

  20. cubrid manager에서 DB 권한

  21. OLEDB insert관련 질문입니다.

  22. DWMAPI.dll 관련 오류

Board Pagination Prev 1 ... 194 195 196 197 198 199 200 201 202 203 Next
/ 203

Contact Cubrid

대표전화 070-4077-2110 / 기술문의 070-4077-2113 / 영업문의 070-4077-2112 / Email. contact_at_cubrid.com
Contact Sales